MONGOC_AUTO_ENCRYPTION_OPTS_T(3)

NAME
mongoc_auto_encryption_opts_t - mongoc_auto_encryption_opts_t

Options for enabling automatic encryption and decryption for Client-Side Field Level Encryption.

SYNOPSIS

        typedef struct _mongoc_auto_encryption_opts_t mongoc_auto_encryption_opts_t;

SEE ALSO:
        The guide for Using Client-Side Field Level Encryption

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc